RubyGems Navigation menu

bitflyer 1.4.0

Bitflyer API wrapper

Versions:

  1. 1.4.0 - May 23, 2021 (13,5 ko)
  2. 1.3.0 - May 10, 2021 (13,5 ko)
  3. 1.2.0 - March 06, 2021 (13 ko)
  4. 1.1.0 - February 16, 2021 (12,5 ko)
  5. 1.0.1 - November 07, 2020 (12 ko)
Voir toutes les versions (17)

Dépendances de Runtime (3):

  • faraday >= 0.14, < 1.5
  • faraday_middleware >= 0.12, < 1.1
  • websocket-client-simple ~> 0.3.0
  • Dépendances de Development (5):

    Propriétaires:

    Pushed by:

    Auteurs:

    • Yuji Ueki

    Total de contrôle SHA 256:

    42b881714a271d837d42a964e9427974ff07af08712551127004827a0eade1f6

    Total de téléchargements 28 476

    Pour cette version 3 008

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: